--[[
AdiBags - Dragonflight - Localization
by Zottelchen
version: 2.2.7
This file contains translations for this filter.
]]
local addonName, addon = ...

--<GLOBALS
local _G = _G
local GetLocale = _G.GetLocale
local pairs = _G.pairs
local rawset = _G.rawset
local setmetatable = _G.setmetatable
local tostring = _G.tostring
--GLOBALS>

local L = setmetatable({}, {
  __index = function(self, key)
    if key ~= nil then
      rawset(self, key, tostring(key))
    end
    return tostring(key)
  end,
})
addon.L = L

L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] =
  true
L["Colored Categories"] = true
L["Colored Prefix"] = true
L["Custom Prefix"] = true
L["Enter a custom prefix for the categories."] = true
L["Filter version"] = true
L["General Settings"] = true
L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = true
L["None"] = true
L["Prefix Categories"] = true
L["Prefix Color"] = true
L["Select a color for the prefix."] = true
L["Select a prefix for the categories, if you like."] = true
L["Settings affecting all categories."] = true
L["Should Categories be colored?"] = true
L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = true
L["These settings affect all categories of this filter."] = true
--
L["%sMerge %s%s"] = true
L["A mount that can be unlocked in Ohn'iri Springs in the Ohn'ahran Plains. Requires to hand in one of these items once a day."] =
  true
L["Achievements & Unlockables"] = true
L["Alchemy Flasks"] = true
L["Artifacts"] = true
L["Artisan Curious"] = true
L["Awakened Elementals"] = true
L["Awakened and Rousing Elemental Trade Goods"] = true
L["Baits to attract skinnable creatures"] = true
L["Bandages"] = true
L["Bandages, to patch up your broken friends :)"] = true
L["CONTAINS ITEMS FROM OTHER CATEGORIES! These items can be handed in the Ohn'ahran Plains (while under the effect of Essence of Awakening) to get this achievement."] =
  true
L["Catch-Up Accessories - contains Rings, Necklaces, Trinkets & Cloaks."] = true
L["Catch-Up Weapon."] = true
L["Cauldrons"] = true
L["Cauldrons, to share your soup with friends :)"] = true
L["Chip (Pet)"] = true
L["Cloth"] = true
L["Cloth Catch-Up Gear."] = true
L["Color"] = true
L["Consumables"] = true
L["Contains Items which can be directly traded in for reputation/renown, as well as items needed for Wrathion & Sabellian"] =
  true
L["Contains Untapped Forbidden Knowledge, used for upgrading Primalist Gear."] = true
L["Contains runes & vantus runes which improving your combat ability."] = true
L["Contains various tools, helpful in the Dragon Isles."] = true
L["Contracts"] = true
L["Contracts give additional reputation when completing world quests in the Dragon Isles."] = true
L["Cooking"] = true
L["Crafting Potions"] = true
L["Crafting Reagents categorically belonging to Alchemy"] = true
L["Crafting Reagents categorically belonging to Cloth"] = true
L["Crafting Reagents categorically belonging to Cooking"] = true
L["Crafting Reagents categorically belonging to Enchanting"] = true
L["Crafting Reagents categorically belonging to Engineering"] = true
L["Crafting Reagents categorically belonging to Herbs"] = true
L["Crafting Reagents categorically belonging to Inscription"] = true
L["Crafting Reagents categorically belonging to Jewelcrafting"] = true
L["Crafting Reagents categorically belonging to Leather"] = true
L["Crafting Reagents categorically belonging to Mining"] = true
L["Currency-like items dropped in the Dragonflight Pre-Patch Event"] = true
L["Darkmoon Cards"] = true
L["Dragonflight"] = true
L["Drakewatcher Manuscripts"] = true
L["Drakewatcher Manuscripts for learning new customizations for your Dragonriding mounts"] = true
L["Elemental Trade Goods"] = true
L["Enchanting"] = true
L["Enchanting - Insight of the Blue"] = true
L["Engineering"] = true
L["Fishing Lures"] = true
L["Fishing Lures for catching specific fish"] = true
L["Food"] = true
L["Food added in the Dragonflight expansion"] = true
L["Food from the Ruby Feast - only cosmetic effects work outside of the open world."] = true
L["Forbidden Reach (10.0.7)"] = true
L["Fortune Cards"] = true
L["Gear dropped or bought in the Dragonflight Pre-Patch Event"] = true
L["General Crafting Reagents"] = true
L["General Crafting Reagents, used by multiple professions"] = true
L["General Profession Items"] = true
L["Herbs"] = true
L["Herbs - Seeds"] = true
L["Honor Our Ancestors"] = true
L["Incense"] = true
L["Incense to improve crafting ability or just for a nice smell"] = true
L["Inscription"] = true
L["Items found or used in the Zskera Vault."] = true
L["Items from the Dragonflight Pre-Event."] = true
L["Items from the Dragonflight expansion."] = true
L["Items in professions"] = true
L["Items that can be found & disenchanted when 'Insight of the Blue' (Enchanting Perk) is skilled."] = true
L["Items that provide profession knowledge"] = true
L["Items which are used for achievements or unlockable mounts. Most of them lose their value, once the achievement or mount is unlocked."] =
  true
L["Items which are used in multiple professions."] = true
L["Items which can be found and used in the Forbidden Reach."] = true
L["Items you can eat or use to improve yourself"] = true
L["Jewelcrafting"] = true
L["Leather"] = true
L["Leather - Bait"] = true
L["Leather Catch-Up Gear."] = true
L["Librarian of the Reach (Achievement)"] = true
L["Lizis Reins (Mount)"] = true
L["Magmashell (Mount)"] = true
L["Mail Catch-Up Gear."] = true
L["Maps to Treasure found in the Dragon Isles"] = true
L["Merge all %s into a single category."] = true
L["Mining"] = true
L["Mossy Mammoth"] = true
L["Other Items"] = true
L["Other items not really fitting in another category."] = true
L["Otto (Mount)"] = true
L["Phials"] = true
L["Phials added in the Dragonflight expansion"] = true
L["Phoenix Wishwing (Pet)"] = true
L["Plate Catch-Up Gear."] = true
L["Potions"] = true
L["Potions added in the Dragonflight expansion"] = true
L["Potions which improve crafting or collecting"] = true
L["PreEvent"] = true
L["PreEvent Currency"] = true
L["PreEvent Gear"] = true
L["Primalist Accessories"] = true
L["Primalist Cloth"] = true
L["Primalist Gear Tokens"] = true
L["Primalist Gear Tokens is an account wide Catch-Up Gear."] = true
L["Primalist Leather"] = true
L["Primalist Mail"] = true
L["Primalist Plate"] = true
L["Primalist Weapon"] = true
L["Primordial Stones & Onyx Annulet"] = true
L["Profession Gear"] = true
L["Profession Knowledge"] = true
L["Professions"] = true
L["Reputation Items"] = true
L["Rousing Elementals"] = true
L["Ruby Feast"] = true
L["Runes"] = true
L["Scrappy Worldsnail (Mount)"] = true
L["Seeds to plant into Rich Soil which in return grants some herbs"] = true
L["Select a color for %s."] = true
L["Select a color for the merged %s category."] = true
L["Specialized gear which improves your profession"] = true
L["Statues"] = true
L["Statues crafted by Jewelcrafters. They improve various things."] = true
L["Temperamental Skyclaw (Mount)"] = true
L["Tetrachromancer (Achievement)"] = true
L["These artifacts can be traded in Morqut Village."] = true
L["These items can be found in the Zskera Vault and are used to create the Mossy Mammoth."] = true
L["These items can be used to summon a rare mob in the Forbidden Reach."] = true
L["This category contains Primordial Stones, which can be inserted into the Onyx Annulet and the Annulet itself."] =
  true
L["This category contains hunting companion colors needed for the achievement."] = true
L["This category contains the books looted for the Librarian of the Reach achievement."] = true
L["This category contains the items needed to get the Chip pet."] = true
L["This category contains the items needed to get the Phoenix Wishwing pet."] = true
L["This category contains the quest items looted for the While We Were Sleeping achievement."] = true
L["This category only contains the Empty Magma Shell required to get the Magmashell Mount in the Waking Shores."] = true
L["This category only contains the Membership and the Magmotes required to get the Scrappy Worldsnail Mount in the Waking Shores."] =
  true
L["This section contains items which are needed to unlock Otto, the fishing ottusk mount."] = true
L["To get Temperamental Skyclaw you have to collect these 3 types of food and turn it to Zon'Wogi Stable Master at Three-Falls Lookout (Azure Span)."] =
  true
L["Tools"] = true
L["Treasure Maps"] = true
L["Treasure Sacks"] = true
L["Treasure Sacks given by the Great Swog, Saviour of all Dragonkind."] = true
L["Untapped Forbidden Knowledge"] = true
L["While We Were Sleeping (Achievement)"] = true
L["Zskera Vault"] = true

local locale = GetLocale()
if locale == "frFR" then
  L["%sMerge %s%s"] = "%sFusionner %s%s"
--[[Translation missing --]]
--[[ L["A mount that can be unlocked in Ohn'iri Springs in the Ohn'ahran Plains. Requires to hand in one of these items once a day."] = ""--]] 
--[[Translation missing --]]
--[[ L["Achievements & Unlockables"] = ""--]] 
L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = "AdiBags n'a jamais eu l'intention d'utiliser des icônes, c'est pourquoi elles sont défectueuses. Assurez-vous de désactiver la couleur de préfixe si vous utilisez une icône."
L["Alchemy Flasks"] = "Flasques d'alchimie"
--[[Translation missing --]]
--[[ L["Artifacts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artisan Curious"] = ""--]] 
L["Awakened and Rousing Elemental Trade Goods"] = "Composants d'artisanat élémentaires agités et éveillés"
L["Awakened Elementals"] = "Éléments éveillés"
--[[Translation missing --]]
--[[ L["Baits to attract skinnable creatures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages, to patch up your broken friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Accessories - contains Rings, Necklaces, Trinkets & Cloaks."] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Weapon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons, to share your soup with friends :)"] = ""--]] 
L["Cloth"] = "Tissu"
--[[Translation missing --]]
--[[ L["Cloth Catch-Up Gear."] = ""--]] 
L["Color"] = "Couleur"
L["Colored Categories"] = "Catégories colorées"
L["Colored Prefix"] = "Préfixe coloré"
L["Consumables"] = "Consommables"
--[[Translation missing --]]
--[[ L["CONTAINS ITEMS FROM OTHER CATEGORIES! These items can be handed in the Ohn'ahran Plains (while under the effect of Essence of Awakening) to get this achievement."] = ""--]] 
L["Contains Items which can be directly traded in for reputation/renown, as well as items needed for Wrathion & Sabellian"] = "Contient les objets pouvant être échangés directement contre de la réputation / renommée, ainsi que les objets nécessaires à Irion et Sabellian."
--[[Translation missing --]]
--[[ L["Contains runes & vantus runes which improving your combat ability."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Untapped Forbidden Knowledge, used for upgrading Primalist Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains various tools, helpful in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts give additional reputation when completing world quests in the Dragon Isles."] = ""--]] 
L["Cooking"] = "Cuisine"
L["Crafting Potions"] = "Potions confectionnées"
L["Crafting Reagents categorically belonging to Alchemy"] = "Composants d'artisanat appartenant à l'alchimie."
L["Crafting Reagents categorically belonging to Cloth"] = "Composants d'artisanat appartenant à la couture."
L["Crafting Reagents categorically belonging to Cooking"] = "Composants d'artisanat appartenant à la cuisine"
L["Crafting Reagents categorically belonging to Enchanting"] = "Composants d'artisanat appartenant à l'enchantement"
L["Crafting Reagents categorically belonging to Engineering"] = "Composants d'artisanat appartenant à l'ingénierie"
L["Crafting Reagents categorically belonging to Herbs"] = "Composants d'artisanat appartenant à l'herboristerie"
L["Crafting Reagents categorically belonging to Inscription"] = "Composants d'artisanat appartenant à la calligraphie"
L["Crafting Reagents categorically belonging to Jewelcrafting"] = "Composants d'artisanat appartenant à la joaillerie"
L["Crafting Reagents categorically belonging to Leather"] = "Composants d'artisanat appartenant au dépeçage"
L["Crafting Reagents categorically belonging to Mining"] = "Composants d'artisanat appartenant au minage"
L["Currency-like items dropped in the Dragonflight Pre-Patch Event"] = "Objets semblables à des devises obtenues lors du pré-événement de Dragonflight."
L["Custom Prefix"] = "Préfixe personnalisé"
L["Darkmoon Cards"] = "Cartes de Sombrelune"
L["Dragonflight"] = "Dragonflight"
L["Drakewatcher Manuscripts"] = "Manuscrits guette-drake"
L["Drakewatcher Manuscripts for learning new customizations for your Dragonriding mounts"] = "Manuscrits guette-drake pour apprendre de nouvelles personnalisations pour vos montures de vol à dos de dragon"
L["Elemental Trade Goods"] = "Composants d'artisanat élémentaires"
L["Enchanting"] = "Enchantement"
--[[Translation missing --]]
--[[ L["Enchanting - Insight of the Blue"] = ""--]] 
L["Engineering"] = "Ingénierie"
L["Enter a custom prefix for the categories."] = "Saisissez un préfixe personnalisé pour les catégories."
L["Filter version"] = "Version du filtre "
L["Fishing Lures"] = "Hameçons"
--[[Translation missing --]]
--[[ L["Fishing Lures for catching specific fish"] = ""--]] 
L["Food"] = "Nourriture"
L["Food added in the Dragonflight expansion"] = "Nourriture ajoutée à Dragonflight"
--[[Translation missing --]]
--[[ L["Food from the Ruby Feast - only cosmetic effects work outside of the open world."] = ""--]] 
--[[Translation missing --]]
--[[ L["Forbidden Reach (10.0.7)"] = ""--]] 
L["Fortune Cards"] = "Cartes de bonne aventure"
L["Gear dropped or bought in the Dragonflight Pre-Patch Event"] = "Équipement obtenu ou acheté durant l'événement pré-Dragonflight "
L["General Crafting Reagents"] = "Composants d'artisanat généraux"
L["General Crafting Reagents, used by multiple professions"] = "Composants d'artisanat généraux utilisés par différents métiers"
L["General Profession Items"] = "Objets de métier"
L["General Settings"] = "Réglages généraux"
L["Herbs"] = "Herbes"
L["Herbs - Seeds"] = "Herbes - graines"
--[[Translation missing --]]
--[[ L["Honor Our Ancestors"] = ""--]] 
L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = "Si vous écrasez la couleur du préfixe ou de la catégorie, vous devez soit basculer deux fois le paramètre de couleur, soit recharger."
L["Incense"] = "Encens"
--[[Translation missing --]]
--[[ L["Incense to improve crafting ability or just for a nice smell"] = ""--]] 
L["Inscription"] = "Calligraphie"
--[[Translation missing --]]
--[[ L["Items found or used in the Zskera Vault."] = ""--]] 
L["Items from the Dragonflight expansion."] = "Objets de l'extension Dragonflight."
L["Items from the Dragonflight Pre-Event."] = "Objet du pré-événement de Dragonfight."
L["Items in professions"] = "Objets dans les métiers"
--[[Translation missing --]]
--[[ L["Items that can be found & disenchanted when 'Insight of the Blue' (Enchanting Perk) is skilled."] = ""--]] 
L["Items that provide profession knowledge"] = "Objets qui octroient de la connaissance de métier"
--[[Translation missing --]]
--[[ L["Items which are used for achievements or unlockable mounts. Most of them lose their value, once the achievement or mount is unlocked."] = ""--]] 
L["Items which are used in multiple professions."] = "Objets qui sont utilisés dans différents métiers."
--[[Translation missing --]]
--[[ L["Items which can be found and used in the Forbidden Reach."] = ""--]] 
L["Items you can eat or use to improve yourself"] = "Objets que vous pouvez manger ou utiliser pour vous améliorer"
L["Jewelcrafting"] = "Joaillerie"
L["Leather"] = "Cuirs"
L["Leather - Bait"] = "Cuirs - appâts"
--[[Translation missing --]]
--[[ L["Leather Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Librarian of the Reach (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lizis Reins (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magmashell (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mail Catch-Up Gear."] = ""--]] 
L["Maps to Treasure found in the Dragon Isles"] = "Cartes au trésor trouvées dans les îles du Dragon"
L["Merge all %s into a single category."] = "Fusionner tous les %s en une seule catégorie."
L["Mining"] = "Minage"
--[[Translation missing --]]
--[[ L["Mossy Mammoth"] = ""--]] 
L["None"] = "Aucun"
L["Other Items"] = "Autres objets"
L["Other items not really fitting in another category."] = "Autres objets ne rentrant pas vraiment dans les autres catégories."
--[[Translation missing --]]
--[[ L["Otto (Mount)"] = ""--]] 
L["Phials"] = "Flasques"
--[[Translation missing --]]
--[[ L["Phials added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Plate Catch-Up Gear."] = ""--]] 
L["Potions"] = "Potions"
L["Potions & Elixirs"] = "Potions et Élixirs"
L["Potions added in the Dragonflight expansion"] = "Potions ajoutées à Dragonflight"
L["Potions which improve crafting"] = "Potions qui améliore l'artisanat"
--[[Translation missing --]]
--[[ L["Potions which improve crafting or collecting"] = ""--]] 
L["PreEvent"] = "Pré-événement"
L["PreEvent Currency"] = "Monnaie pré-événement"
L["PreEvent Gear"] = "Équipement pré-événement"
L["Prefix Categories"] = "Préfixe des catégories"
L["Prefix Color"] = "Couleur du préfixe"
--[[Translation missing --]]
--[[ L["Primalist Accessories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens is an account wide Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Mail"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Plate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Weapon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primordial Stones & Onyx Annulet"] = ""--]] 
L["Profession Gear"] = "Équipement de métier"
L["Profession Knowledge"] = "Connaissance des métiers"
L["Professions"] = "Métiers"
L["Reputation Items"] = "Objets de réputation"
L["Rousing Elementals"] = "Éléments éveillés"
--[[Translation missing --]]
--[[ L["Ruby Feast"] = ""--]] 
L["Runes"] = "Runes"
--[[Translation missing --]]
--[[ L["Scrappy Worldsnail (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Seeds to plant into Rich Soil which in return grants some herbs"] = ""--]] 
L["Select a color for %s."] = "Sélectionnez une couleur pour %s."
L["Select a color for the merged %s category."] = "Sélectionnez une couleur pour la catégorie fusionnée %s."
L["Select a color for the prefix."] = "Sélectionnez une couleur pour le préfixe."
L["Select a prefix for the categories, if you like."] = "Sélectionnez un préfixe pour les catégories, si vous le désirez."
L["Settings affecting all categories."] = "Réglages affectant toutes les catégories."
L["Should Categories be colored?"] = "Les catégories doivent-elles être colorées ?"
L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = "Le préfixe doit-il être coloré en fonction de la couleur du filtre ? (Cela ne fonctionne que pour les préfixes de texte, pour des raisons évidentes)."
L["Specialized gear which improves your profession"] = "Équipement spécialisé qui améliore votre métier"
--[[Translation missing --]]
--[[ L["Statues"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues crafted by Jewelcrafters. They improve various things."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temperamental Skyclaw (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tetrachromancer (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["These artifacts can be traded in Morqut Village."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be found in the Zskera Vault and are used to create the Mossy Mammoth."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be used to summon a rare mob in the Forbidden Reach."] = ""--]] 
L["These settings affect all categories of this filter."] = "Ces réglages affectent toutes les catégories de ce filtre."
--[[Translation missing --]]
--[[ L["This category contains hunting companion colors needed for the achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains Primordial Stones, which can be inserted into the Onyx Annulet and the Annulet itself."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the books looted for the Librarian of the Reach achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the quest items looted for the While We Were Sleeping achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Empty Magma Shell required to get the Magmashell Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Membership and the Magmotes required to get the Scrappy Worldsnail Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This section contains items which are needed to unlock Otto, the fishing ottusk mount."] = ""--]] 
--[[Translation missing --]]
--[[ L["To get Temperamental Skyclaw you have to collect these 3 types of food and turn it to Zon'Wogi Stable Master at Three-Falls Lookout (Azure Span)."] = ""--]] 
L["Tools"] = "Outils"
L["Treasure Maps"] = "Cartes au trésor"
L["Treasure Sacks"] = "Sacs aux trésors"
L["Treasure Sacks given by the Great Swog, Saviour of all Dragonkind."] = "Sacs aux trésors offerts par le grand Bufflon, sauveur de l'humanité des dragons."
--[[Translation missing --]]
--[[ L["Untapped Forbidden Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["While We Were Sleeping (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zskera Vault"] = ""--]] 

elseif locale == "deDE" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["A mount that can be unlocked in Ohn'iri Springs in the Ohn'ahran Plains. Requires to hand in one of these items once a day."] = ""--]] 
--[[Translation missing --]]
--[[ L["Achievements & Unlockables"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Alchemy Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifacts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artisan Curious"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awakened and Rousing Elemental Trade Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awakened Elementals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baits to attract skinnable creatures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages, to patch up your broken friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Accessories - contains Rings, Necklaces, Trinkets & Cloaks."] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Weapon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons, to share your soup with friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["CONTAINS ITEMS FROM OTHER CATEGORIES! These items can be handed in the Ohn'ahran Plains (while under the effect of Essence of Awakening) to get this achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Items which can be directly traded in for reputation/renown, as well as items needed for Wrathion & Sabellian"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains runes & vantus runes which improving your combat ability."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Untapped Forbidden Knowledge, used for upgrading Primalist Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains various tools, helpful in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts give additional reputation when completing world quests in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cooking"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Alchemy"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Cooking"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Engineering"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Mining"] = ""--]] 
--[[Translation missing --]]
--[[ L["Currency-like items dropped in the Dragonflight Pre-Patch Event"] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Darkmoon Cards"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonflight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakewatcher Manuscripts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakewatcher Manuscripts for learning new customizations for your Dragonriding mounts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental Trade Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting - Insight of the Blue"] = ""--]] 
--[[Translation missing --]]
--[[ L["Engineering"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Lures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Lures for catching specific fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food from the Ruby Feast - only cosmetic effects work outside of the open world."] = ""--]] 
--[[Translation missing --]]
--[[ L["Forbidden Reach (10.0.7)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fortune Cards"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gear dropped or bought in the Dragonflight Pre-Patch Event"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Crafting Reagents"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Crafting Reagents, used by multiple professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Profession Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs - Seeds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Honor Our Ancestors"] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Incense"] = ""--]] 
--[[Translation missing --]]
--[[ L["Incense to improve crafting ability or just for a nice smell"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items found or used in the Zskera Vault."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Dragonflight expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Dragonflight Pre-Event."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items in professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found & disenchanted when 'Insight of the Blue' (Enchanting Perk) is skilled."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that provide profession knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements or unlockable mounts. Most of them lose their value, once the achievement or mount is unlocked."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used in multiple professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be found and used in the Forbidden Reach."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather - Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Librarian of the Reach (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lizis Reins (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magmashell (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mail Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Maps to Treasure found in the Dragon Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Mining"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mossy Mammoth"] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Otto (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phials"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phials added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Plate Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions & Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions which improve crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions which improve crafting or collecting"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent Currency"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Accessories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens is an account wide Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Mail"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Plate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Weapon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primordial Stones & Onyx Annulet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rousing Elementals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ruby Feast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scrappy Worldsnail (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Seeds to plant into Rich Soil which in return grants some herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Specialized gear which improves your profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues crafted by Jewelcrafters. They improve various things."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temperamental Skyclaw (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tetrachromancer (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["These artifacts can be traded in Morqut Village."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be found in the Zskera Vault and are used to create the Mossy Mammoth."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be used to summon a rare mob in the Forbidden Reach."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains hunting companion colors needed for the achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains Primordial Stones, which can be inserted into the Onyx Annulet and the Annulet itself."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the books looted for the Librarian of the Reach achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the quest items looted for the While We Were Sleeping achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Empty Magma Shell required to get the Magmashell Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Membership and the Magmotes required to get the Scrappy Worldsnail Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This section contains items which are needed to unlock Otto, the fishing ottusk mount."] = ""--]] 
--[[Translation missing --]]
--[[ L["To get Temperamental Skyclaw you have to collect these 3 types of food and turn it to Zon'Wogi Stable Master at Three-Falls Lookout (Azure Span)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tools"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Maps"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Sacks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Sacks given by the Great Swog, Saviour of all Dragonkind."] = ""--]] 
--[[Translation missing --]]
--[[ L["Untapped Forbidden Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["While We Were Sleeping (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zskera Vault"] = ""--]] 

elseif locale == "ruRU" then
  L["%sMerge %s%s"] = "%sОбъединить %s%s"
L["A mount that can be unlocked in Ohn'iri Springs in the Ohn'ahran Plains. Requires to hand in one of these items once a day."] = "Маунт, которого можно разблокировать в Охн'ири Спрингс на равнинах Охн'ахрана. Требуется сдавать один из этих предметов раз в день."
--[[Translation missing --]]
--[[ L["Achievements & Unlockables"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Alchemy Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifacts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artisan Curious"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awakened and Rousing Elemental Trade Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awakened Elementals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baits to attract skinnable creatures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages, to patch up your broken friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Accessories - contains Rings, Necklaces, Trinkets & Cloaks."] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Weapon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons, to share your soup with friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["CONTAINS ITEMS FROM OTHER CATEGORIES! These items can be handed in the Ohn'ahran Plains (while under the effect of Essence of Awakening) to get this achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Items which can be directly traded in for reputation/renown, as well as items needed for Wrathion & Sabellian"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains runes & vantus runes which improving your combat ability."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Untapped Forbidden Knowledge, used for upgrading Primalist Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains various tools, helpful in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts give additional reputation when completing world quests in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cooking"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Alchemy"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Cooking"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Engineering"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Mining"] = ""--]] 
--[[Translation missing --]]
--[[ L["Currency-like items dropped in the Dragonflight Pre-Patch Event"] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Darkmoon Cards"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonflight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakewatcher Manuscripts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakewatcher Manuscripts for learning new customizations for your Dragonriding mounts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental Trade Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting - Insight of the Blue"] = ""--]] 
--[[Translation missing --]]
--[[ L["Engineering"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Lures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Lures for catching specific fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food from the Ruby Feast - only cosmetic effects work outside of the open world."] = ""--]] 
--[[Translation missing --]]
--[[ L["Forbidden Reach (10.0.7)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fortune Cards"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gear dropped or bought in the Dragonflight Pre-Patch Event"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Crafting Reagents"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Crafting Reagents, used by multiple professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Profession Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs - Seeds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Honor Our Ancestors"] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Incense"] = ""--]] 
--[[Translation missing --]]
--[[ L["Incense to improve crafting ability or just for a nice smell"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items found or used in the Zskera Vault."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Dragonflight expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Dragonflight Pre-Event."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items in professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found & disenchanted when 'Insight of the Blue' (Enchanting Perk) is skilled."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that provide profession knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements or unlockable mounts. Most of them lose their value, once the achievement or mount is unlocked."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used in multiple professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be found and used in the Forbidden Reach."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather - Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Librarian of the Reach (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lizis Reins (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magmashell (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mail Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Maps to Treasure found in the Dragon Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Mining"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mossy Mammoth"] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Otto (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phials"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phials added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Plate Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions & Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions which improve crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions which improve crafting or collecting"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent Currency"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Accessories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens is an account wide Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Mail"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Plate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Weapon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primordial Stones & Onyx Annulet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rousing Elementals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ruby Feast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scrappy Worldsnail (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Seeds to plant into Rich Soil which in return grants some herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Specialized gear which improves your profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues crafted by Jewelcrafters. They improve various things."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temperamental Skyclaw (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tetrachromancer (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["These artifacts can be traded in Morqut Village."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be found in the Zskera Vault and are used to create the Mossy Mammoth."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be used to summon a rare mob in the Forbidden Reach."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains hunting companion colors needed for the achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains Primordial Stones, which can be inserted into the Onyx Annulet and the Annulet itself."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the books looted for the Librarian of the Reach achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the quest items looted for the While We Were Sleeping achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Empty Magma Shell required to get the Magmashell Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Membership and the Magmotes required to get the Scrappy Worldsnail Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This section contains items which are needed to unlock Otto, the fishing ottusk mount."] = ""--]] 
--[[Translation missing --]]
--[[ L["To get Temperamental Skyclaw you have to collect these 3 types of food and turn it to Zon'Wogi Stable Master at Three-Falls Lookout (Azure Span)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tools"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Maps"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Sacks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Sacks given by the Great Swog, Saviour of all Dragonkind."] = ""--]] 
--[[Translation missing --]]
--[[ L["Untapped Forbidden Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["While We Were Sleeping (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zskera Vault"] = ""--]] 

elseif locale == "esES" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["A mount that can be unlocked in Ohn'iri Springs in the Ohn'ahran Plains. Requires to hand in one of these items once a day."] = ""--]] 
--[[Translation missing --]]
--[[ L["Achievements & Unlockables"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Alchemy Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifacts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artisan Curious"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awakened and Rousing Elemental Trade Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awakened Elementals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baits to attract skinnable creatures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages, to patch up your broken friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Accessories - contains Rings, Necklaces, Trinkets & Cloaks."] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Weapon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons, to share your soup with friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["CONTAINS ITEMS FROM OTHER CATEGORIES! These items can be handed in the Ohn'ahran Plains (while under the effect of Essence of Awakening) to get this achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Items which can be directly traded in for reputation/renown, as well as items needed for Wrathion & Sabellian"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains runes & vantus runes which improving your combat ability."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Untapped Forbidden Knowledge, used for upgrading Primalist Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains various tools, helpful in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts give additional reputation when completing world quests in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cooking"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Alchemy"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Cooking"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Engineering"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Mining"] = ""--]] 
--[[Translation missing --]]
--[[ L["Currency-like items dropped in the Dragonflight Pre-Patch Event"] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Darkmoon Cards"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonflight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakewatcher Manuscripts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakewatcher Manuscripts for learning new customizations for your Dragonriding mounts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental Trade Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting - Insight of the Blue"] = ""--]] 
--[[Translation missing --]]
--[[ L["Engineering"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Lures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Lures for catching specific fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food from the Ruby Feast - only cosmetic effects work outside of the open world."] = ""--]] 
--[[Translation missing --]]
--[[ L["Forbidden Reach (10.0.7)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fortune Cards"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gear dropped or bought in the Dragonflight Pre-Patch Event"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Crafting Reagents"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Crafting Reagents, used by multiple professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Profession Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs - Seeds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Honor Our Ancestors"] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Incense"] = ""--]] 
--[[Translation missing --]]
--[[ L["Incense to improve crafting ability or just for a nice smell"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items found or used in the Zskera Vault."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Dragonflight expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Dragonflight Pre-Event."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items in professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found & disenchanted when 'Insight of the Blue' (Enchanting Perk) is skilled."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that provide profession knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements or unlockable mounts. Most of them lose their value, once the achievement or mount is unlocked."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used in multiple professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be found and used in the Forbidden Reach."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather - Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Librarian of the Reach (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lizis Reins (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magmashell (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mail Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Maps to Treasure found in the Dragon Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Mining"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mossy Mammoth"] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Otto (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phials"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phials added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Plate Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions & Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions which improve crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions which improve crafting or collecting"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent Currency"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Accessories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens is an account wide Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Mail"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Plate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Weapon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primordial Stones & Onyx Annulet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rousing Elementals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ruby Feast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scrappy Worldsnail (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Seeds to plant into Rich Soil which in return grants some herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Specialized gear which improves your profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues crafted by Jewelcrafters. They improve various things."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temperamental Skyclaw (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tetrachromancer (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["These artifacts can be traded in Morqut Village."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be found in the Zskera Vault and are used to create the Mossy Mammoth."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be used to summon a rare mob in the Forbidden Reach."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains hunting companion colors needed for the achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains Primordial Stones, which can be inserted into the Onyx Annulet and the Annulet itself."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the books looted for the Librarian of the Reach achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the quest items looted for the While We Were Sleeping achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Empty Magma Shell required to get the Magmashell Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Membership and the Magmotes required to get the Scrappy Worldsnail Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This section contains items which are needed to unlock Otto, the fishing ottusk mount."] = ""--]] 
--[[Translation missing --]]
--[[ L["To get Temperamental Skyclaw you have to collect these 3 types of food and turn it to Zon'Wogi Stable Master at Three-Falls Lookout (Azure Span)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tools"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Maps"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Sacks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Sacks given by the Great Swog, Saviour of all Dragonkind."] = ""--]] 
--[[Translation missing --]]
--[[ L["Untapped Forbidden Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["While We Were Sleeping (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zskera Vault"] = ""--]] 

elseif locale == "zhTW" then
  L["%sMerge %s%s"] = "%s合併%s%s"
--[[Translation missing --]]
--[[ L["A mount that can be unlocked in Ohn'iri Springs in the Ohn'ahran Plains. Requires to hand in one of these items once a day."] = ""--]] 
L["Achievements & Unlockables"] = "成就 & 解鎖用"
L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = "AdiBags 從來沒有打算使用圖示，所以這只是小故障。如果你使用圖示，請確保已停用彩色前置文字。"
L["Alchemy Flasks"] = "煉金瓶"
--[[Translation missing --]]
--[[ L["Artifacts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artisan Curious"] = ""--]] 
L["Awakened and Rousing Elemental Trade Goods"] = "製造材料喚醒元素和覺醒元素"
L["Awakened Elementals"] = "覺醒元素"
L["Baits to attract skinnable creatures"] = "用來吸引一些可剝皮生物的餌"
L["Bandages"] = "繃帶"
L["Bandages, to patch up your broken friends :)"] = "繃帶, 幫你受傷的朋友包紮"
--[[Translation missing --]]
--[[ L["Catch-Up Accessories - contains Rings, Necklaces, Trinkets & Cloaks."] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Weapon."] = ""--]] 
L["Cauldrons"] = "大鍋"
L["Cauldrons, to share your soup with friends :)"] = "大鍋, 分享湯給你的朋友"
L["Cloth"] = "布料"
--[[Translation missing --]]
--[[ L["Cloth Catch-Up Gear."] = ""--]] 
L["Color"] = "顏色"
L["Colored Categories"] = "彩色類別名稱"
L["Colored Prefix"] = "彩色前置文字"
L["Consumables"] = "消耗品"
--[[Translation missing --]]
--[[ L["CONTAINS ITEMS FROM OTHER CATEGORIES! These items can be handed in the Ohn'ahran Plains (while under the effect of Essence of Awakening) to get this achievement."] = ""--]] 
L["Contains Items which can be directly traded in for reputation/renown, as well as items needed for Wrathion & Sabellian"] = "包含直接用來繳交聲望/名望的物品，以及交給怒西昂和賽柏利安的物品。"
L["Contains runes & vantus runes which improving your combat ability."] = "包含符文 & 梵陀符文，可用來強化你的戰鬥能力。"
--[[Translation missing --]]
--[[ L["Contains Untapped Forbidden Knowledge, used for upgrading Primalist Gear."] = ""--]] 
L["Contains various tools, helpful in the Dragon Isles."] = "包含各種在巨龍群島有用的工具。"
L["Contracts"] = "合約"
L["Contracts give additional reputation when completing world quests in the Dragon Isles."] = "合約在你完成巨龍群島的世界任務時會給予你額外的聲望"
L["Cooking"] = "烹飪"
L["Crafting Potions"] = "加工藥水"
L["Crafting Reagents categorically belonging to Alchemy"] = "煉金術相關的製造材料"
L["Crafting Reagents categorically belonging to Cloth"] = "裁縫相關的製造材料"
L["Crafting Reagents categorically belonging to Cooking"] = "烹飪相關的製造材料"
L["Crafting Reagents categorically belonging to Enchanting"] = "附魔相關的製造材料"
L["Crafting Reagents categorically belonging to Engineering"] = "工程學相關的製造材料"
L["Crafting Reagents categorically belonging to Herbs"] = "草藥學"
L["Crafting Reagents categorically belonging to Inscription"] = "銘文學相關的製造材料"
L["Crafting Reagents categorically belonging to Jewelcrafting"] = "珠寶學相關的製造材料"
L["Crafting Reagents categorically belonging to Leather"] = "製皮相關的製造材料"
L["Crafting Reagents categorically belonging to Mining"] = "採礦相關的製造材料"
L["Currency-like items dropped in the Dragonflight Pre-Patch Event"] = "巨龍崛起前夕事件掉落的，類似貨幣的物品。"
L["Custom Prefix"] = "自訂前置文字"
L["Darkmoon Cards"] = "暗月卡"
L["Dragonflight"] = "巨龍崛起"
L["Drakewatcher Manuscripts"] = "飛龍觀察者手稿"
L["Drakewatcher Manuscripts for learning new customizations for your Dragonriding mounts"] = "學習飛龍騎術坐騎新外觀的飛龍觀察者手稿"
L["Elemental Trade Goods"] = "元素"
L["Enchanting"] = "附魔"
L["Enchanting - Insight of the Blue"] = "附魔 - 藍龍洞察力"
L["Engineering"] = "工程學"
L["Enter a custom prefix for the categories."] = "輸入分類的自訂前置文字。"
L["Filter version"] = "版本"
L["Fishing Lures"] = "魚餌"
L["Fishing Lures for catching specific fish"] = "用來釣特定魚的餌"
L["Food"] = "食物"
L["Food added in the Dragonflight expansion"] = "巨龍崛起版本的食物"
L["Food from the Ruby Feast - only cosmetic effects work outside of the open world."] = "晶紅盛宴的食物 - 只有裝飾效果能在開放地圖外使用"
--[[Translation missing --]]
--[[ L["Forbidden Reach (10.0.7)"] = ""--]] 
L["Fortune Cards"] = "命運卡片"
L["Gear dropped or bought in the Dragonflight Pre-Patch Event"] = "巨龍崛起前夕事件掉落的或購買的裝備"
L["General Crafting Reagents"] = "通用材料"
L["General Crafting Reagents, used by multiple professions"] = "通用的製造材料，多種專業都會用到。"
L["General Profession Items"] = "通用專業物品"
L["General Settings"] = "一般設定"
L["Herbs"] = "草藥"
L["Herbs - Seeds"] = "草藥 - 種子"
L["Honor Our Ancestors"] = "光宗耀祖"
L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = "取代前置文字或分類顏色時，需要開關顏色設定兩次，或是重新載入介面。"
L["Incense"] = "薰香"
L["Incense to improve crafting ability or just for a nice smell"] = "薰香可以增加你製造的能力或是只是好聞的味道"
L["Inscription"] = "銘文學"
--[[Translation missing --]]
--[[ L["Items found or used in the Zskera Vault."] = ""--]] 
L["Items from the Dragonflight expansion."] = "巨龍崛起資料片的物品。"
L["Items from the Dragonflight Pre-Event."] = "巨龍崛起前夕事件的物品。"
L["Items in professions"] = "專業物品"
L["Items that can be found & disenchanted when 'Insight of the Blue' (Enchanting Perk) is skilled."] = "當附魔專精 '藍龍洞察力' 有點的時候可以找到並分解的物品"
L["Items that provide profession knowledge"] = "提供專業知識的物品"
L["Items which are used for achievements or unlockable mounts. Most of them lose their value, once the achievement or mount is unlocked."] = "用於成就或可用來解鎖坐騎的物品，一旦成就或坐騎解鎖後，這些物品就沒有價值了。"
L["Items which are used in multiple professions."] = "多種專業都會用到的物品。"
--[[Translation missing --]]
--[[ L["Items which can be found and used in the Forbidden Reach."] = ""--]] 
L["Items you can eat or use to improve yourself"] = "可以吃或使用，用來強化自己的物品。"
L["Jewelcrafting"] = "珠寶加工"
L["Leather"] = "皮革"
L["Leather - Bait"] = "皮革 - 誘餌"
--[[Translation missing --]]
--[[ L["Leather Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Librarian of the Reach (Achievement)"] = ""--]] 
L["Lizis Reins (Mount)"] = "莉茲 (坐騎)"
L["Magmashell (Mount)"] = "熔殼蝸牛 (坐騎)"
--[[Translation missing --]]
--[[ L["Mail Catch-Up Gear."] = ""--]] 
L["Maps to Treasure found in the Dragon Isles"] = "巨龍群島的藏寶圖"
L["Merge all %s into a single category."] = "將所有%s都合併成單一類別"
L["Mining"] = "採礦"
--[[Translation missing --]]
--[[ L["Mossy Mammoth"] = ""--]] 
L["None"] = "無"
L["Other Items"] = "其他物品"
L["Other items not really fitting in another category."] = "不屬於任何現有分類的其他物品。"
--[[Translation missing --]]
--[[ L["Otto (Mount)"] = ""--]] 
L["Phials"] = "藥瓶"
L["Phials added in the Dragonflight expansion"] = "巨龍崛起資料片新增的藥瓶"
--[[Translation missing --]]
--[[ L["Plate Catch-Up Gear."] = ""--]] 
L["Potions"] = "藥水"
L["Potions & Elixirs"] = "藥水 & 精煉"
L["Potions added in the Dragonflight expansion"] = "巨龍崛起資料片的藥水"
L["Potions which improve crafting"] = "強化專業製造的藥水"
L["Potions which improve crafting or collecting"] = "強化專業製造或採集力的藥水"
L["PreEvent"] = "前夕事件"
L["PreEvent Currency"] = "前夕事件貨幣"
L["PreEvent Gear"] = "前夕事件裝備"
L["Prefix Categories"] = "類別前置文字/圖示"
L["Prefix Color"] = "前置文字顏色"
--[[Translation missing --]]
--[[ L["Primalist Accessories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens is an account wide Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Mail"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Plate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Weapon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primordial Stones & Onyx Annulet"] = ""--]] 
L["Profession Gear"] = "專業裝備"
L["Profession Knowledge"] = "專業知識"
L["Professions"] = "專業"
L["Reputation Items"] = "聲望物品"
L["Rousing Elementals"] = "喚醒元素"
L["Ruby Feast"] = "晶紅盛宴"
L["Runes"] = "符文"
--[[Translation missing --]]
--[[ L["Scrappy Worldsnail (Mount)"] = ""--]] 
L["Seeds to plant into Rich Soil which in return grants some herbs"] = "將種子種在肥沃的土壤中，會穫得一些草藥。"
L["Select a color for %s."] = "選擇%s的顏色。"
L["Select a color for the merged %s category."] = "選擇合併的%s類別顏色。"
L["Select a color for the prefix."] = "選擇前置文字的顏色。"
L["Select a prefix for the categories, if you like."] = "如果你想的話，可以幫類別選擇前置文字/圖案。"
L["Settings affecting all categories."] = "會影響所有類別的設定。"
L["Should Categories be colored?"] = "類別是否要彩色的?"
L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = "前置文字是否要彩色的，以便篩選顏色? (很明顯的只適用於文字)"
L["Specialized gear which improves your profession"] = "強化專業的特殊裝備"
L["Statues"] = "雕像"
L["Statues crafted by Jewelcrafters. They improve various things."] = "珠寶製造的雕像. 有不同的效果"
L["Temperamental Skyclaw (Mount)"] = "暴躁的天爪 (坐騎)"
--[[Translation missing --]]
--[[ L["Tetrachromancer (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["These artifacts can be traded in Morqut Village."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be found in the Zskera Vault and are used to create the Mossy Mammoth."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be used to summon a rare mob in the Forbidden Reach."] = ""--]] 
L["These settings affect all categories of this filter."] = "這些設定會影響這個過濾程式中的所有類別。"
--[[Translation missing --]]
--[[ L["This category contains hunting companion colors needed for the achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains Primordial Stones, which can be inserted into the Onyx Annulet and the Annulet itself."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the books looted for the Librarian of the Reach achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the quest items looted for the While We Were Sleeping achievement."] = ""--]] 
L["This category only contains the Empty Magma Shell required to get the Magmashell Mount in the Waking Shores."] = "這個分類只有用來在甦醒海岸取得熔殼蝸牛坐所需騎的空熔岩外殼"
--[[Translation missing --]]
--[[ L["This category only contains the Membership and the Magmotes required to get the Scrappy Worldsnail Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This section contains items which are needed to unlock Otto, the fishing ottusk mount."] = ""--]] 
--[[Translation missing --]]
--[[ L["To get Temperamental Skyclaw you have to collect these 3 types of food and turn it to Zon'Wogi Stable Master at Three-Falls Lookout (Azure Span)."] = ""--]] 
L["Tools"] = "工具"
L["Treasure Maps"] = "藏寶圖"
L["Treasure Sacks"] = "珍寶囊"
L["Treasure Sacks given by the Great Swog, Saviour of all Dragonkind."] = "所有龍族的救世主，大史瓦格蛙給的珍寶囊。"
--[[Translation missing --]]
--[[ L["Untapped Forbidden Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["While We Were Sleeping (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zskera Vault"] = ""--]] 

elseif locale == "zhCN" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["A mount that can be unlocked in Ohn'iri Springs in the Ohn'ahran Plains. Requires to hand in one of these items once a day."] = ""--]] 
--[[Translation missing --]]
--[[ L["Achievements & Unlockables"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Alchemy Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifacts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artisan Curious"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awakened and Rousing Elemental Trade Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awakened Elementals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baits to attract skinnable creatures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages, to patch up your broken friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Accessories - contains Rings, Necklaces, Trinkets & Cloaks."] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Weapon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons, to share your soup with friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["CONTAINS ITEMS FROM OTHER CATEGORIES! These items can be handed in the Ohn'ahran Plains (while under the effect of Essence of Awakening) to get this achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Items which can be directly traded in for reputation/renown, as well as items needed for Wrathion & Sabellian"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains runes & vantus runes which improving your combat ability."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Untapped Forbidden Knowledge, used for upgrading Primalist Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains various tools, helpful in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts give additional reputation when completing world quests in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cooking"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Alchemy"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Cooking"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Engineering"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Mining"] = ""--]] 
--[[Translation missing --]]
--[[ L["Currency-like items dropped in the Dragonflight Pre-Patch Event"] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Darkmoon Cards"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonflight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakewatcher Manuscripts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakewatcher Manuscripts for learning new customizations for your Dragonriding mounts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental Trade Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting - Insight of the Blue"] = ""--]] 
--[[Translation missing --]]
--[[ L["Engineering"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Lures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Lures for catching specific fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food from the Ruby Feast - only cosmetic effects work outside of the open world."] = ""--]] 
--[[Translation missing --]]
--[[ L["Forbidden Reach (10.0.7)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fortune Cards"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gear dropped or bought in the Dragonflight Pre-Patch Event"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Crafting Reagents"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Crafting Reagents, used by multiple professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Profession Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs - Seeds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Honor Our Ancestors"] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Incense"] = ""--]] 
--[[Translation missing --]]
--[[ L["Incense to improve crafting ability or just for a nice smell"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items found or used in the Zskera Vault."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Dragonflight expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Dragonflight Pre-Event."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items in professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found & disenchanted when 'Insight of the Blue' (Enchanting Perk) is skilled."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that provide profession knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements or unlockable mounts. Most of them lose their value, once the achievement or mount is unlocked."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used in multiple professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be found and used in the Forbidden Reach."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather - Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Librarian of the Reach (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lizis Reins (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magmashell (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mail Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Maps to Treasure found in the Dragon Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Mining"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mossy Mammoth"] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Otto (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phials"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phials added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Plate Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions & Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions which improve crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions which improve crafting or collecting"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent Currency"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Accessories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens is an account wide Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Mail"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Plate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Weapon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primordial Stones & Onyx Annulet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rousing Elementals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ruby Feast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scrappy Worldsnail (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Seeds to plant into Rich Soil which in return grants some herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Specialized gear which improves your profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues crafted by Jewelcrafters. They improve various things."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temperamental Skyclaw (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tetrachromancer (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["These artifacts can be traded in Morqut Village."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be found in the Zskera Vault and are used to create the Mossy Mammoth."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be used to summon a rare mob in the Forbidden Reach."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains hunting companion colors needed for the achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains Primordial Stones, which can be inserted into the Onyx Annulet and the Annulet itself."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the books looted for the Librarian of the Reach achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the quest items looted for the While We Were Sleeping achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Empty Magma Shell required to get the Magmashell Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Membership and the Magmotes required to get the Scrappy Worldsnail Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This section contains items which are needed to unlock Otto, the fishing ottusk mount."] = ""--]] 
--[[Translation missing --]]
--[[ L["To get Temperamental Skyclaw you have to collect these 3 types of food and turn it to Zon'Wogi Stable Master at Three-Falls Lookout (Azure Span)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tools"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Maps"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Sacks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Sacks given by the Great Swog, Saviour of all Dragonkind."] = ""--]] 
--[[Translation missing --]]
--[[ L["Untapped Forbidden Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["While We Were Sleeping (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zskera Vault"] = ""--]] 

elseif locale == "koKR" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["A mount that can be unlocked in Ohn'iri Springs in the Ohn'ahran Plains. Requires to hand in one of these items once a day."] = ""--]] 
--[[Translation missing --]]
--[[ L["Achievements & Unlockables"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Alchemy Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifacts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artisan Curious"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awakened and Rousing Elemental Trade Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awakened Elementals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baits to attract skinnable creatures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages, to patch up your broken friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Accessories - contains Rings, Necklaces, Trinkets & Cloaks."] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Weapon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons, to share your soup with friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["CONTAINS ITEMS FROM OTHER CATEGORIES! These items can be handed in the Ohn'ahran Plains (while under the effect of Essence of Awakening) to get this achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Items which can be directly traded in for reputation/renown, as well as items needed for Wrathion & Sabellian"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains runes & vantus runes which improving your combat ability."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Untapped Forbidden Knowledge, used for upgrading Primalist Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains various tools, helpful in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts give additional reputation when completing world quests in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cooking"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Alchemy"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Cooking"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Engineering"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Mining"] = ""--]] 
--[[Translation missing --]]
--[[ L["Currency-like items dropped in the Dragonflight Pre-Patch Event"] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Darkmoon Cards"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonflight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakewatcher Manuscripts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakewatcher Manuscripts for learning new customizations for your Dragonriding mounts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental Trade Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting - Insight of the Blue"] = ""--]] 
--[[Translation missing --]]
--[[ L["Engineering"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Lures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Lures for catching specific fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food from the Ruby Feast - only cosmetic effects work outside of the open world."] = ""--]] 
--[[Translation missing --]]
--[[ L["Forbidden Reach (10.0.7)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fortune Cards"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gear dropped or bought in the Dragonflight Pre-Patch Event"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Crafting Reagents"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Crafting Reagents, used by multiple professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Profession Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs - Seeds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Honor Our Ancestors"] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Incense"] = ""--]] 
--[[Translation missing --]]
--[[ L["Incense to improve crafting ability or just for a nice smell"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items found or used in the Zskera Vault."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Dragonflight expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Dragonflight Pre-Event."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items in professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found & disenchanted when 'Insight of the Blue' (Enchanting Perk) is skilled."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that provide profession knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements or unlockable mounts. Most of them lose their value, once the achievement or mount is unlocked."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used in multiple professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be found and used in the Forbidden Reach."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather - Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Librarian of the Reach (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lizis Reins (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magmashell (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mail Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Maps to Treasure found in the Dragon Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Mining"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mossy Mammoth"] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Otto (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phials"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phials added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Plate Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions & Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions which improve crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions which improve crafting or collecting"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent Currency"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Accessories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens is an account wide Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Mail"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Plate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Weapon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primordial Stones & Onyx Annulet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rousing Elementals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ruby Feast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scrappy Worldsnail (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Seeds to plant into Rich Soil which in return grants some herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Specialized gear which improves your profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues crafted by Jewelcrafters. They improve various things."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temperamental Skyclaw (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tetrachromancer (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["These artifacts can be traded in Morqut Village."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be found in the Zskera Vault and are used to create the Mossy Mammoth."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be used to summon a rare mob in the Forbidden Reach."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains hunting companion colors needed for the achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains Primordial Stones, which can be inserted into the Onyx Annulet and the Annulet itself."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the books looted for the Librarian of the Reach achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the quest items looted for the While We Were Sleeping achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Empty Magma Shell required to get the Magmashell Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Membership and the Magmotes required to get the Scrappy Worldsnail Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This section contains items which are needed to unlock Otto, the fishing ottusk mount."] = ""--]] 
--[[Translation missing --]]
--[[ L["To get Temperamental Skyclaw you have to collect these 3 types of food and turn it to Zon'Wogi Stable Master at Three-Falls Lookout (Azure Span)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tools"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Maps"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Sacks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Sacks given by the Great Swog, Saviour of all Dragonkind."] = ""--]] 
--[[Translation missing --]]
--[[ L["Untapped Forbidden Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["While We Were Sleeping (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zskera Vault"] = ""--]] 

elseif locale == "ptBR" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["A mount that can be unlocked in Ohn'iri Springs in the Ohn'ahran Plains. Requires to hand in one of these items once a day."] = ""--]] 
--[[Translation missing --]]
--[[ L["Achievements & Unlockables"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Alchemy Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifacts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artisan Curious"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awakened and Rousing Elemental Trade Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awakened Elementals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baits to attract skinnable creatures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages, to patch up your broken friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Accessories - contains Rings, Necklaces, Trinkets & Cloaks."] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Weapon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons, to share your soup with friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["CONTAINS ITEMS FROM OTHER CATEGORIES! These items can be handed in the Ohn'ahran Plains (while under the effect of Essence of Awakening) to get this achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Items which can be directly traded in for reputation/renown, as well as items needed for Wrathion & Sabellian"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains runes & vantus runes which improving your combat ability."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Untapped Forbidden Knowledge, used for upgrading Primalist Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains various tools, helpful in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts give additional reputation when completing world quests in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cooking"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Alchemy"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Cooking"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Engineering"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Mining"] = ""--]] 
--[[Translation missing --]]
--[[ L["Currency-like items dropped in the Dragonflight Pre-Patch Event"] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Darkmoon Cards"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonflight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakewatcher Manuscripts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakewatcher Manuscripts for learning new customizations for your Dragonriding mounts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental Trade Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting - Insight of the Blue"] = ""--]] 
--[[Translation missing --]]
--[[ L["Engineering"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Lures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Lures for catching specific fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food from the Ruby Feast - only cosmetic effects work outside of the open world."] = ""--]] 
--[[Translation missing --]]
--[[ L["Forbidden Reach (10.0.7)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fortune Cards"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gear dropped or bought in the Dragonflight Pre-Patch Event"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Crafting Reagents"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Crafting Reagents, used by multiple professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Profession Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs - Seeds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Honor Our Ancestors"] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Incense"] = ""--]] 
--[[Translation missing --]]
--[[ L["Incense to improve crafting ability or just for a nice smell"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items found or used in the Zskera Vault."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Dragonflight expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Dragonflight Pre-Event."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items in professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found & disenchanted when 'Insight of the Blue' (Enchanting Perk) is skilled."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that provide profession knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements or unlockable mounts. Most of them lose their value, once the achievement or mount is unlocked."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used in multiple professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be found and used in the Forbidden Reach."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather - Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Librarian of the Reach (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lizis Reins (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magmashell (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mail Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Maps to Treasure found in the Dragon Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Mining"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mossy Mammoth"] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Otto (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phials"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phials added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Plate Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions & Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions which improve crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions which improve crafting or collecting"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent Currency"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Accessories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens is an account wide Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Mail"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Plate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Weapon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primordial Stones & Onyx Annulet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rousing Elementals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ruby Feast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scrappy Worldsnail (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Seeds to plant into Rich Soil which in return grants some herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Specialized gear which improves your profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues crafted by Jewelcrafters. They improve various things."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temperamental Skyclaw (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tetrachromancer (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["These artifacts can be traded in Morqut Village."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be found in the Zskera Vault and are used to create the Mossy Mammoth."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be used to summon a rare mob in the Forbidden Reach."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains hunting companion colors needed for the achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains Primordial Stones, which can be inserted into the Onyx Annulet and the Annulet itself."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the books looted for the Librarian of the Reach achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the quest items looted for the While We Were Sleeping achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Empty Magma Shell required to get the Magmashell Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Membership and the Magmotes required to get the Scrappy Worldsnail Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This section contains items which are needed to unlock Otto, the fishing ottusk mount."] = ""--]] 
--[[Translation missing --]]
--[[ L["To get Temperamental Skyclaw you have to collect these 3 types of food and turn it to Zon'Wogi Stable Master at Three-Falls Lookout (Azure Span)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tools"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Maps"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Sacks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Sacks given by the Great Swog, Saviour of all Dragonkind."] = ""--]] 
--[[Translation missing --]]
--[[ L["Untapped Forbidden Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["While We Were Sleeping (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zskera Vault"] = ""--]] 

elseif locale == "itIT" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["A mount that can be unlocked in Ohn'iri Springs in the Ohn'ahran Plains. Requires to hand in one of these items once a day."] = ""--]] 
--[[Translation missing --]]
--[[ L["Achievements & Unlockables"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Alchemy Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifacts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Artisan Curious"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awakened and Rousing Elemental Trade Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awakened Elementals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baits to attract skinnable creatures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages, to patch up your broken friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Accessories - contains Rings, Necklaces, Trinkets & Cloaks."] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch-Up Weapon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cauldrons, to share your soup with friends :)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["CONTAINS ITEMS FROM OTHER CATEGORIES! These items can be handed in the Ohn'ahran Plains (while under the effect of Essence of Awakening) to get this achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Items which can be directly traded in for reputation/renown, as well as items needed for Wrathion & Sabellian"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains runes & vantus runes which improving your combat ability."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains Untapped Forbidden Knowledge, used for upgrading Primalist Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contains various tools, helpful in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Contracts give additional reputation when completing world quests in the Dragon Isles."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cooking"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Alchemy"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Cooking"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Engineering"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crafting Reagents categorically belonging to Mining"] = ""--]] 
--[[Translation missing --]]
--[[ L["Currency-like items dropped in the Dragonflight Pre-Patch Event"] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Darkmoon Cards"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dragonflight"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakewatcher Manuscripts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakewatcher Manuscripts for learning new customizations for your Dragonriding mounts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental Trade Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting - Insight of the Blue"] = ""--]] 
--[[Translation missing --]]
--[[ L["Engineering"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Lures"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Lures for catching specific fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food from the Ruby Feast - only cosmetic effects work outside of the open world."] = ""--]] 
--[[Translation missing --]]
--[[ L["Forbidden Reach (10.0.7)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fortune Cards"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gear dropped or bought in the Dragonflight Pre-Patch Event"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Crafting Reagents"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Crafting Reagents, used by multiple professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Profession Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs - Seeds"] = ""--]] 
--[[Translation missing --]]
--[[ L["Honor Our Ancestors"] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Incense"] = ""--]] 
--[[Translation missing --]]
--[[ L["Incense to improve crafting ability or just for a nice smell"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items found or used in the Zskera Vault."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Dragonflight expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Dragonflight Pre-Event."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items in professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found & disenchanted when 'Insight of the Blue' (Enchanting Perk) is skilled."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that provide profession knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements or unlockable mounts. Most of them lose their value, once the achievement or mount is unlocked."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used in multiple professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be found and used in the Forbidden Reach."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather - Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Librarian of the Reach (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lizis Reins (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magmashell (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mail Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Maps to Treasure found in the Dragon Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Mining"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mossy Mammoth"] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Otto (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phials"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phials added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Plate Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions & Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions added in the Dragonflight expansion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions which improve crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions which improve crafting or collecting"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent Currency"] = ""--]] 
--[[Translation missing --]]
--[[ L["PreEvent Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Accessories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Gear Tokens is an account wide Catch-Up Gear."] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Mail"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Plate"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primalist Weapon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Primordial Stones & Onyx Annulet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Profession Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Professions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rousing Elementals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ruby Feast"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scrappy Worldsnail (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Seeds to plant into Rich Soil which in return grants some herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Specialized gear which improves your profession"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statues crafted by Jewelcrafters. They improve various things."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temperamental Skyclaw (Mount)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tetrachromancer (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["These artifacts can be traded in Morqut Village."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be found in the Zskera Vault and are used to create the Mossy Mammoth."] = ""--]] 
--[[Translation missing --]]
--[[ L["These items can be used to summon a rare mob in the Forbidden Reach."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains hunting companion colors needed for the achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains Primordial Stones, which can be inserted into the Onyx Annulet and the Annulet itself."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the books looted for the Librarian of the Reach achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category contains the quest items looted for the While We Were Sleeping achievement."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Empty Magma Shell required to get the Magmashell Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This category only contains the Membership and the Magmotes required to get the Scrappy Worldsnail Mount in the Waking Shores."] = ""--]] 
--[[Translation missing --]]
--[[ L["This section contains items which are needed to unlock Otto, the fishing ottusk mount."] = ""--]] 
--[[Translation missing --]]
--[[ L["To get Temperamental Skyclaw you have to collect these 3 types of food and turn it to Zon'Wogi Stable Master at Three-Falls Lookout (Azure Span)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tools"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Maps"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Sacks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treasure Sacks given by the Great Swog, Saviour of all Dragonkind."] = ""--]] 
--[[Translation missing --]]
--[[ L["Untapped Forbidden Knowledge"] = ""--]] 
--[[Translation missing --]]
--[[ L["While We Were Sleeping (Achievement)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zskera Vault"] = ""--]] 

end

for k, v in pairs(L) do
  if v == true then
    L[k] = k
  end
end
